<!DOCTYPE html>
<html>
<head>
  <title>AngularScaffold</title>
  <%= stylesheet_link_tag    "angular_scaffold/application", media: "all" %>
  <%= javascript_include_tag "angular_scaffold/application" %>
  <%= csrf_meta_tags %>
</head>
<body>

<%= yield %>

</body>
</html>
